Sector Name: CREDIT UNIONS - Bug #1472

Education Details-->Qus.35, 34-->add two row-->put value-->save-->edit-->value between two rows

get swapped.
03/07/2022 03:17 PM - arti saraswat

Status: Closed Start date: 03/07/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Education Details-->Qus.35, 34-->add two row-->put value-->save-->edit-->value between two rows get swapped.
History

#1 - 03/10/2022 02:48 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/10/2022 04:01 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
